<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1847-12-00_0169 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214156 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1847-12"> 1847-12-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 10 </idno>
    </p>
    <p>
     <idno type="num_year"> 3 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214156 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1847-03-3"> 1847-11-3 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1847-11-3">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6"/>
  <body>
   <p> Audience du 3 novembre. M. Bertrand, Président. </p>
   <p> Portier, chef-d'atclier, en acceptant pour ouvrier, le sieur L'Hôpital, avait promis payer
    les sommes qu'il restait devoir à Monneret, montant à quarante francs. A cet effet, il remit à
    ce dernier vingt francs et une promesse de payer pareille somme au premier novembre. Il venait
    demander lannulation de cette promesse, se fondant sur ce que des erreurs avaient eu lieu, lors
    du règlement des comptes; sur ce qu'il y avait eu un entendu illicite entre le chef d'atelier et
    l'ouvrier pour lui faire payer une somme supérieure à celle réellement due, et qu'il s'était
    engagé à payer. </p>
   <p> Le conseil décida que la somme de vingt francs, sur laquelle il y avait doute , serait
    déposée au bureau, et que les parties produiraient leurs comptes pour être vérifiés par des
    membres du conseil désignés à cet effet. </p>
   <p> Celte vérification a amené la découverte d'une erreur matérielle, dont aucune des parties ne
    s'était aperçue. Elle était commise par le boulanger qui avait porté sur sa facture payée par
    Monneret, vingt-six kilo de pain à un franc dix centimes, </p>
   <p> au lieu du prix de cinquante deux centimes , soit 26 fr. 52 c., au lieu de 13 fr. 52 c. </p>
   <p> Nous ne rapportons cette affaire, où toutes les parties agissaient de bonne foi, que pour
    prouver qu'il est toujours utile de vérifier ses comptes avant de payer. </p>
  </body>
 </text>
</TEI>
